
/************/
/*  GLOBAL  */
/************/

*{padding:0;margin:0;}
html,body{height:100%;}
body{font-size:13px;color:#4c4948;font-family:verdana,arial,sans-serif;background:url('bg.jpg') 0 0 repeat-x;height:100%;} /*Font-size:1.0em = 10px when browser default size is 16px*/
.container    {
	position:relative;
	left: 15px;
	top: 150px;
	width: 600px;
	height: 355px;
}
.pagetitle{
position: relative;
left: 28px;
top: -10px;
width:250px;
font-size:16px;
color: #000000;;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}

/* HEADER */
ul li#bypass {display:none;}

#header{width:680px;}

/* #header-top{width:100%;background:white url('logo.gif') 25px 0 no-repeat;height:90px;} for use with 600px wide image, then remove title and slogan from index.php */ 
#header-top{width:100%;background:#e7e7e7;height:90px;text-align:left;} /* for use with text or title */
#header-top h1{padding:20px 0 5px 23px;font:bold 18px 'Trebuchet MS',verdana,sans-serif;color:#000000;}
#header-top h2{padding-left:23px;font:bold 14px 'Trebuchet MS',verdana,sans-serif;color:#777;}
#header-top a{text-decoration:none;color:#000000;}

#header-middle{width:750px;height:27px;white-space:nowrap; position:relative; top:65px; left:228px;}
#header-middle ul{list-style-type:none;height:27px;}
#header-middle li{float:left;z-index:auto !important /*Non-IE6*/;z-index:1000 /*IE6*/;border-right:1px solid #f1f1f1;white-space:nowrap;display:inline;position:relative;}
#header-middle ul li a{display:block;height:27px;line-height:27px;text-decoration:none;font-weight:bold;color:#f1f1f1; background-image:url(bg_main.jpg); background-repeat:repeat-x;padding:0 10px;}
* html #header-middle a {width:1%;}
#header-middle .selected,#header-middle a:hover{background:#000000;text-decoration:none;padding:0 10px;}
#header-middle li ul {margin-top:2px;display:none;left:0;position:absolute;width:120px;height:auto;}
#header-middle li li {width:120px;border:0;}
#header-middle li li a{white-space:nowrap;display:block;width:120px;height:23px;margin-left:-1px;line-height:23px;border:solid 1px #f1f1f1;border-top:none;font-weight:normal;color:#f1f1f1;padding:0 10px;}
#header-middle a:hover,#header-middle a:focus,#header-middle a:active{background-color:#000000;color:#f1f1f1;}
#header-middle .sel a {background-color:#000000;color:#f1f1f1;}

#header-bottom{width:680px;margin-left:0px; height:30px;border-top:solid 2px #b35d37;}


/********************/
/*  FOOTER SECTION  */
/********************/
#footer{clear:both;position:fixed;bottom:0;width:100%;margin:0 auto;}
#company_info{width:100%;font-family:verdana,arial,sans-serif;font-variant:small-caps;padding:1.0em 0 1.0em 0;font-size:11px;overflow:visible !important /*Firefox*/;overflow:hidden /*IE6*/;}
#company_info p{text-align:center;color:#000000;font-weight:normal;font-size:11px;}
#company_info a,#company_info a:visited{color:#000000;text-decoration:none;font-size:11px;}
#company_info a:hover{color:#666666;text-decoration:underline;font-size:11px;}
#copyright{display:block;display:none;height:30px;width:100%;font-size:11px;color:#000000;text-align:center;font-family:verdana,arial,sans-serif;font-variant:small-caps;}
#copyright a{text-decoration:none;color:#000000;}
#copyright a:hover{text-decoration:underline;color:#666666;}
#copyright a:visited{color:#000000;}

/********************/
/*  FORM ELEMENTS   */
/********************/
form{margin:10px 0;padding:0;border:1px solid #eee;background-color:#FAFAFA;}
label{}
input{padding:2px;border:1px solid #eee;font:normal 1em 'Trebuchet MS',verdana,sans-serif;color:#777;}
textarea{width:400px;padding:2px;font:normal 1em 'Trebuchet MS', verdana, sans-serif;border:1px solid #eee;height:100px;display:block;color:#777;}
input.button{width:60px;margin:1px 0;height:28px;cursor:pointer;}

.searchform{background-color:transparent;border:none;margin:0;padding:0;}
.searchform p{margin:10px;padding:0;}
.searchform input.textbox{width:100px;color:#333;height:20px;padding:3px;border:1px solid #ccc;}
.searchform input.button{width:60px;margin:1px 0;height:28px;cursor:pointer;}

.box{
width:150px;
float:right;}

.box_login{
width:150px;
float:right;
padding-right:inherit 10px;
}

/******************/
/*  CLEAR FLOATS  */
/******************/
#container:after, #header:after, #header-bottom:after, #header-breadcrumbs:after, #main:after, #main-navigation:after, #left:after, #left div:after, #right:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print{.header-top{width:900px;height:80px;background:rgb(240,240,240);overflow:visible !important /*Firefox*/;overflow:hidden /*IE6*/;}}
@media print{.header-breadcrumbs{width:900px;background:transparent;}}
@media print{.nav2{float:left;width:900px;border:none;background:rgb(240,240,240);color:rgb(75,75,75);font-size:1.0em;font-size:130%;}} /*Color navigation bar normal mode*/
@media print{.main{clear:both;width:900px;padding-bottom:30px;background:transparent;}}
@media print{.main-navigation{display:inline /*Fix IE floating margin bug*/;float:left;width:199px;border-right:solid 1px rgb(200,200,200);border-bottom:solid 1px rgb(200,200,200);background-color:rgb(240,240,240);overflow:visible !important /*Firefox*/;overflow:hidden /*IE*/;}}
@media print{.footer{clear:both;width:900px;height:3.7em;padding:1.1em 0 0;background:rgb(240,240,240);font-size:1.0em;overflow:visible !important /*Firefox*/;overflow:hidden /*IE6*/;}}

.content {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	position:relative;
	top: -10px;
	left:20px;
	height: 320px;
	padding: 4px 10px 14px 10px;
	text-align: justify;
	clear: right;
	color:#999999;
	padding: 10px;
	width: 590px;
	text-align:justify;
	vertical-align: top;
	overflow:scroll;
}
.content a:hover, .content a:link, .content a:visited{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#E78C35;
}

/***********************************
masthead
************************************/
#masthead {
	background: url(headers/rotate.php) no-repeat 100% 0;
	padding: 0px 0px 0px 0px;
	position:relative;
	top: -230px;
	left: 700px;
	height: 400px;
	width: 500px;
}

